Alerta de segurança – Vulnerabilidade crítica Chrome e Edge.

Vulnerabilidade crítica permite ataques pelo Chrome e Edge

Vulnerabilidade no Chromium já está sendo explorada, atualize seus navegadores Chrome e Edge o mais rápido possível.

Uma vulnerabilidade crítica foi encontrada no software de código aberto Chromium: a CVE-2022-1096. Este software é usado em vários navegadores, incluindo Google Chrome e Microsoft Edge. A vulnerabilidade já está sendo ativamente explorada por cibercriminosos.

O Google e a Microsoft já lançaram uma correção para os navegadores Chrome e Edge, portanto, foi recomendado aos usuários que atualizem seus os navegadores o mais rápido possível. Explicamos como atualizar rapidamente o Chrome nesta publicação do blog. As configurações avançadas de atualização do Edge podem ser encontradas na página de suporte.

Fonte: Kaspersky.

Deixe um comentário

O seu endereço de e-mail não será publicado.

vinte + treze =